@charset "utf-8";

#sec_01 {
	clear: both;
	padding-top: 120px;
}
#sec_01 .pc {
	display: none;
}
#sec_01 .sp {
	display: block;
}

#sec_02 {
	clear: both;
	padding-top: 10px;
}

/* Media Queries */
@media screen and (min-width:568px) {



}

@media screen and (min-width:768px) {



#sec_01 {
	clear: both;
	padding-top: 140px;
}
#sec_01 .pc {
	display: block;
}
#sec_01 .sp {
	display: none;
}

#sec_02 {
	clear: both;
	padding-top: 40px;
}

#sec_03 {
	clear: both;
	padding-top: 40px;
}


}

@media screen and (min-width:1000px) {



}

@media screen and (min-width:1200px) {



}
